Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » BPEL Designer » BPEL Installation(Installing BPEL Plug-in Eclipse)
BPEL Installation [message #653241] Wed, 09 February 2011 00:00 Go to next message
No real name is currently offline No real name
Messages: 2
Registered: February 2011
Junior Member
Shocked

Hi All

I am new starter in BPEL.

I am following tutorial found in the following link:

http://people.apache.org/~vanto/HelloWorld-BPELDesignerAndOD E.pdf?bcsi_scan_A4C9E8056B19D97F=0&bcsi_scan_filename=He lloWorld-BPELDesignerAndODE.pdf

few Questions:

a) While using Eclipse version-3.50 - Galileo: I was unable to download BPEL Plug-in, completly. Giving following errors: link used : http://download.eclipse.org/technology/bpel/update-site/
------------------------------------------------------------ ------------------
Cannot complete the install because one or more required items could not be found.
Software being installed: BPEL Visual Designer 0.5.0.v20101202-1444-H38-CI (org.eclipse.bpel.feature.feature.group 0.5.0.v20101202-1444-H38-CI)
Missing requirement: BPEL Visual Designer 0.5.0.v20101202-1444-H38-CI (org.eclipse.bpel.feature.feature.group 0.5.0.v20101202-1444-H38-CI) requires 'org.eclipse.emf.compare.ui 0.0.0' but it could not be found
------------------------------------------------------------ --------------------

b) As above Eclipse version did not worked, so I started going to Eclipse Europa version 3.3 to download as per doc, but I was unable to download Eclipse Europa 3.3, looks like some issue with it.

Could any one please direct me the right document or provide me the right Eclipse version to be used for BPEL.

Heaps Thanks in advance.

Gangadhar
Re: BPEL Installation [message #653247 is a reply to message #653241] Wed, 09 February 2011 02:12 Go to previous messageGo to next message
Robert Brodt is currently offline Robert Brodt
Messages: 613
Registered: August 2010
Location: Colorado Springs, CO
Senior Member

Hi Gangadhar,

Please try the latest version of eclipse (helios 3.6). Grab the Eclipse IDE for Java EE Developers - this should have everything you need.

You may also want to read some of the other posts on this forum if you get into trouble Wink

Regards,
Bob
Re: BPEL Installation [message #653257 is a reply to message #653247] Wed, 09 February 2011 03:55 Go to previous message
No real name is currently offline No real name
Messages: 2
Registered: February 2011
Junior Member
Hi Bob

Yes, I tried with helios 3.6 few hours ago, and was alright, initial set up looks ok.

BTW Thanks for the info.

Yes I will try to follow other posts, if I am stuck.

Thanks
Regards

Ganga
Previous Topic:Link to CVS on developer page broken
Next Topic:XML output of BPEL generation.
Goto Forum:
  


Current Time: Fri Oct 31 04:23:01 GMT 2014

Powered by FUDForum. Page generated in 0.04106 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software